» Ubuntu » Пакети

Error

two or more packages specified (gsql-mysql-engine oneiric)